RubyGems Navigation menu

immature 0.0.4

A ruby module to add silly, immature endings to sentences.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.4 - July 15, 2022 (7.5 KB)
  2. 0.0.3 - May 26, 2021 (7.5 KB)
  3. 0.0.2 - December 22, 2017 (7.5 KB)
  4. 0.0.1 - October 13, 2013 (7.5 KB)

Runtime 依赖 (1):

treat ~> 2.1

Development 依赖 (5):

bundler >= 2.2.10
rake ~> 12.3
redcarpet >= 0
rspec ~> 3.7
yard ~> 0.9.12

业主:

推送:

作者:

  • Justin Workman

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 7,973

这个版本 849

许可:

MIT

需要的 Ruby 版本: >= 0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: